<?
	ob_start();
	session_start();
	include_once("../sistem/database.php");
	include_once("sistem/admin.php");
	 $db     	= new database();
	 $admin		= new user(); 
	  $db->baglanti();
	  $login = $admin->giris();
	 if($login=="fail"){
        header("location: ../index.php");
    }else{
		$uID	= $_POST['uID'];	
		$f = mysql_query("DELETE FROM uye WHERE uID='$uID'");
		$r = mysql_query("DELETE FROM uye_adres WHERE uID='$uID'");
		if($f){
			echo "Üye Silindi";
		}else{
			echo "Üyenin Bazı Özellikleri Silinemedi. Lütfen Not Alıp Yöneticiye Bildiriniz.<br>
			".$uID." üye numaralı üyenin bazı özellikleri silinemedi.";
		}
	}
?>